# Asterisk Project : Asterisk 12 Function_QUEUE_MEMBER_COUNT

Added by wikibot , edited by wikibot on Aug 29, 2013

# QUEUE_MEMBER_COUNT()

### Synopsis

Count number of members answering a queue.

### Description

Returns the number of members currently associated with the specified queuename.

Warning

This function has been deprecated in favor of the `QUEUE_MEMBER()` function

### Syntax

    QUEUE_MEMBER_COUNT(queuename)

##### Arguments

- `queuename`

### See Also

- Asterisk 12 Application_Queue
- Asterisk 12 Application_QueueLog
- Asterisk 12 Application_AddQueueMember
- Asterisk 12 Application_RemoveQueueMember
- Asterisk 12 Application_PauseQueueMember
- Asterisk 12 Application_UnpauseQueueMember
- Asterisk 12 Function_QUEUE_VARIABLES
- Asterisk 12 Function_QUEUE_MEMBER
- Asterisk 12 Function_QUEUE_MEMBER_COUNT
- Asterisk 12 Function_QUEUE_EXISTS
- Asterisk 12 Function_QUEUE_WAITING_COUNT
- Asterisk 12 Function_QUEUE_MEMBER_LIST
- Asterisk 12 Function_QUEUE_MEMBER_PENALTY

### Import Version

This documentation was imported from Asterisk Version Unknown